{
  "name": "nuxt-assignment-3",
  "version": "1.0.0",
  "private": true,
  "scripts": {
    "dev": "nuxt",
    "build": "nuxt build",
    "start": "nuxt start",
    "export": "nuxt export",
    "serve": "nuxt serve"
  },
  "dependencies": {
    "nuxt": "^2.13.0"
  },
  "devDependencies": {}
}
